Raw Data Exports API
Version 1.7.1
Raw Data Exports API
Access and manage your data exports through the API.
The API is available to authenticated users with an access token that can be generated here .
Authentication
Generate an access token on the Access Tokens page of the Tenjin dashboard and send it as Authorization: Bearer <access token>. API access tokens explains them.
Operations
Raw Data Exports
- List all data exports
GET /v1/exports - Create a new data export
POST /v1/exports - Get a specific data export
GET /v1/exports/{id} - Download an export file
GET /v1/exports/{id}/files/{encoded_uri}/download
Apps
- Look up app details by IDs
GET /v1/apps
Ad Networks
- Look up ad network details by IDs
GET /v1/ad-networks
Event type groups
- List available event type groups
GET /v1/event_types - List available event type groups
GET /v1/event_type_groups